aboutsummaryrefslogtreecommitdiff
path: root/pd/src/configure
diff options
context:
space:
mode:
Diffstat (limited to 'pd/src/configure')
-rwxr-xr-xpd/src/configure1353
1 files changed, 1350 insertions, 3 deletions
diff --git a/pd/src/configure b/pd/src/configure
index 30c377dd..e599b311 100755
--- a/pd/src/configure
+++ b/pd/src/configure
@@ -4075,7 +4075,13 @@ fi
-if test "${ac_cv_header_tcl_h+set}" = set; then
+#AC_CHECK_HEADER(tcl.h,, echo "no tcl/tk header found" || exit 1)
+
+
+foundit=no
+if test $foundit == "no";
+then
+ if test "${ac_cv_header_tcl_h+set}" = set; then
echo "$as_me:$LINENO: checking for tcl.h" >&5
echo $ECHO_N "checking for tcl.h... $ECHO_C" >&6
if test "${ac_cv_header_tcl_h+set}" = set; then
@@ -4177,9 +4183,1329 @@ echo "${ECHO_T}$ac_cv_header_tcl_h" >&6
fi
if test $ac_cv_header_tcl_h = yes; then
- :
+ foundit=yes
+fi
+
+
+fi
+
+if test $foundit == "no";
+then
+ if test "${ac_cv_header_tcl8_7_tcl_h+set}" = set; then
+ echo "$as_me:$LINENO: checking for tcl8.7/tcl.h" >&5
+echo $ECHO_N "checking for tcl8.7/tcl.h... $ECHO_C" >&6
+if test "${ac_cv_header_tcl8_7_tcl_h+set}" = set; then
+ echo $ECHO_N "(cached) $ECHO_C" >&6
+fi
+echo "$as_me:$LINENO: result: $ac_cv_header_tcl8_7_tcl_h" >&5
+echo "${ECHO_T}$ac_cv_header_tcl8_7_tcl_h" >&6
+else
+ # Is the header compilable?
+echo "$as_me:$LINENO: checking tcl8.7/tcl.h usability" >&5
+echo $ECHO_N "checking tcl8.7/tcl.h usability... $ECHO_C" >&6
+cat >conftest.$ac_ext <<_ACEOF
+#line $LINENO "configure"
+#include "confdefs.h"
+$ac_includes_default
+#include <tcl8.7/tcl.h>
+_ACEOF
+rm -f conftest.$ac_objext
+if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
+ (eval $ac_compile) 2>&5
+ ac_status=$?
+ echo "$as_me:$LINENO: \$? = $ac_status" >&5
+ (exit $ac_status); } &&
+ { ac_try='test -s conftest.$ac_objext'
+ { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
+ (eval $ac_try) 2>&5
+ ac_status=$?
+ echo "$as_me:$LINENO: \$? = $ac_status" >&5
+ (exit $ac_status); }; }; then
+ ac_header_compiler=yes
+else
+ echo "$as_me: failed program was:" >&5
+cat conftest.$ac_ext >&5
+ac_header_compiler=no
+fi
+rm -f conftest.$ac_objext conftest.$ac_ext
+echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
+echo "${ECHO_T}$ac_header_compiler" >&6
+
+# Is the header present?
+echo "$as_me:$LINENO: checking tcl8.7/tcl.h presence" >&5
+echo $ECHO_N "checking tcl8.7/tcl.h presence... $ECHO_C" >&6
+cat >conftest.$ac_ext <<_ACEOF
+#line $LINENO "configure"
+#include "confdefs.h"
+#include <tcl8.7/tcl.h>
+_ACEOF
+if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
+ (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
+ ac_status=$?
+ egrep -v '^ *\+' conftest.er1 >conftest.err
+ rm -f conftest.er1
+ cat conftest.err >&5
+ echo "$as_me:$LINENO: \$? = $ac_status" >&5
+ (exit $ac_status); } >/dev/null; then
+ if test -s conftest.err; then
+ ac_cpp_err=$ac_c_preproc_warn_flag
+ else
+ ac_cpp_err=
+ fi
+else
+ ac_cpp_err=yes
+fi
+if test -z "$ac_cpp_err"; then
+ ac_header_preproc=yes
+else
+ echo "$as_me: failed program was:" >&5
+ cat conftest.$ac_ext >&5
+ ac_header_preproc=no
+fi
+rm -f conftest.err conftest.$ac_ext
+echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
+echo "${ECHO_T}$ac_header_preproc" >&6
+
+# So? What about this header?
+case $ac_header_compiler:$ac_header_preproc in
+ yes:no )
+ { echo "$as_me:$LINENO: WARNING: tcl8.7/tcl.h: accepted by the compiler, rejected by the preprocessor!" >&5
+echo "$as_me: WARNING: tcl8.7/tcl.h: accepted by the compiler, rejected by the preprocessor!" >&2;}
+ { echo "$as_me:$LINENO: WARNING: tcl8.7/tcl.h: proceeding with the preprocessor's result" >&5
+echo "$as_me: WARNING: tcl8.7/tcl.h: proceeding with the preprocessor's result" >&2;};;
+ no:yes )
+ { echo "$as_me:$LINENO: WARNING: tcl8.7/tcl.h: present but cannot be compiled" >&5
+echo "$as_me: WARNING: tcl8.7/tcl.h: present but cannot be compiled" >&2;}
+ { echo "$as_me:$LINENO: WARNING: tcl8.7/tcl.h: check for missing prerequisite headers?" >&5
+echo "$as_me: WARNING: tcl8.7/tcl.h: check for missing prerequisite headers?" >&2;}
+ { echo "$as_me:$LINENO: WARNING: tcl8.7/tcl.h: proceeding with the preprocessor's result" >&5
+echo "$as_me: WARNING: tcl8.7/tcl.h: proceeding with the preprocessor's result" >&2;};;
+esac
+echo "$as_me:$LINENO: checking for tcl8.7/tcl.h" >&5
+echo $ECHO_N "checking for tcl8.7/tcl.h... $ECHO_C" >&6
+if test "${ac_cv_header_tcl8_7_tcl_h+set}" = set; then
+ echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+ ac_cv_header_tcl8_7_tcl_h=$ac_header_preproc
+fi
+echo "$as_me:$LINENO: result: $ac_cv_header_tcl8_7_tcl_h" >&5
+echo "${ECHO_T}$ac_cv_header_tcl8_7_tcl_h" >&6
+
+fi
+if test $ac_cv_header_tcl8_7_tcl_h = yes; then
+ GUIFLAGS="$GUIFLAGS -I/usr/include/tcl8.7";foundit=yes
+fi
+
+
+fi
+if test $foundit == "no";
+then
+ if test "${ac_cv_header__usr_local_include_tcl8_7_tcl_h+set}" = set; then
+ echo "$as_me:$LINENO: checking for /usr/local/include/tcl8.7/tcl.h" >&5
+echo $ECHO_N "checking for /usr/local/include/tcl8.7/tcl.h... $ECHO_C" >&6
+if test "${ac_cv_header__usr_local_include_tcl8_7_tcl_h+set}" = set; then
+ echo $ECHO_N "(cached) $ECHO_C" >&6
+fi
+echo "$as_me:$LINENO: result: $ac_cv_header__usr_local_include_tcl8_7_tcl_h" >&5
+echo "${ECHO_T}$ac_cv_header__usr_local_include_tcl8_7_tcl_h" >&6
+else
+ # Is the header compilable?
+echo "$as_me:$LINENO: checking /usr/local/include/tcl8.7/tcl.h usability" >&5
+echo $ECHO_N "checking /usr/local/include/tcl8.7/tcl.h usability... $ECHO_C" >&6
+cat >conftest.$ac_ext <<_ACEOF
+#line $LINENO "configure"
+#include "confdefs.h"
+$ac_includes_default
+#include </usr/local/include/tcl8.7/tcl.h>
+_ACEOF
+rm -f conftest.$ac_objext
+if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
+ (eval $ac_compile) 2>&5
+ ac_status=$?
+ echo "$as_me:$LINENO: \$? = $ac_status" >&5
+ (exit $ac_status); } &&
+ { ac_try='test -s conftest.$ac_objext'
+ { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
+ (eval $ac_try) 2>&5
+ ac_status=$?
+ echo "$as_me:$LINENO: \$? = $ac_status" >&5
+ (exit $ac_status); }; }; then
+ ac_header_compiler=yes
+else
+ echo "$as_me: failed program was:" >&5
+cat conftest.$ac_ext >&5
+ac_header_compiler=no
+fi
+rm -f conftest.$ac_objext conftest.$ac_ext
+echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
+echo "${ECHO_T}$ac_header_compiler" >&6
+
+# Is the header present?
+echo "$as_me:$LINENO: checking /usr/local/include/tcl8.7/tcl.h presence" >&5
+echo $ECHO_N "checking /usr/local/include/tcl8.7/tcl.h presence... $ECHO_C" >&6
+cat >conftest.$ac_ext <<_ACEOF
+#line $LINENO "configure"
+#include "confdefs.h"
+#include </usr/local/include/tcl8.7/tcl.h>
+_ACEOF
+if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
+ (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
+ ac_status=$?
+ egrep -v '^ *\+' conftest.er1 >conftest.err
+ rm -f conftest.er1
+ cat conftest.err >&5
+ echo "$as_me:$LINENO: \$? = $ac_status" >&5
+ (exit $ac_status); } >/dev/null; then
+ if test -s conftest.err; then
+ ac_cpp_err=$ac_c_preproc_warn_flag
+ else
+ ac_cpp_err=
+ fi
else
- echo "no tcl/tk header found" || exit 1
+ ac_cpp_err=yes
+fi
+if test -z "$ac_cpp_err"; then
+ ac_header_preproc=yes
+else
+ echo "$as_me: failed program was:" >&5
+ cat conftest.$ac_ext >&5
+ ac_header_preproc=no
+fi
+rm -f conftest.err conftest.$ac_ext
+echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
+echo "${ECHO_T}$ac_header_preproc" >&6
+
+# So? What about this header?
+case $ac_header_compiler:$ac_header_preproc in
+ yes:no )
+ { echo "$as_me:$LINENO: WARNING: /usr/local/include/tcl8.7/tcl.h: accepted by the compiler, rejected by the preprocessor!" >&5
+echo "$as_me: WARNING: /usr/local/include/tcl8.7/tcl.h: accepted by the compiler, rejected by the preprocessor!" >&2;}
+ { echo "$as_me:$LINENO: WARNING: /usr/local/include/tcl8.7/tcl.h: proceeding with the preprocessor's result" >&5
+echo "$as_me: WARNING: /usr/local/include/tcl8.7/tcl.h: proceeding with the preprocessor's result" >&2;};;
+ no:yes )
+ { echo "$as_me:$LINENO: WARNING: /usr/local/include/tcl8.7/tcl.h: present but cannot be compiled" >&5
+echo "$as_me: WARNING: /usr/local/include/tcl8.7/tcl.h: present but cannot be compiled" >&2;}
+ { echo "$as_me:$LINENO: WARNING: /usr/local/include/tcl8.7/tcl.h: check for missing prerequisite headers?" >&5
+echo "$as_me: WARNING: /usr/local/include/tcl8.7/tcl.h: check for missing prerequisite headers?" >&2;}
+ { echo "$as_me:$LINENO: WARNING: /usr/local/include/tcl8.7/tcl.h: proceeding with the preprocessor's result" >&5
+echo "$as_me: WARNING: /usr/local/include/tcl8.7/tcl.h: proceeding with the preprocessor's result" >&2;};;
+esac
+echo "$as_me:$LINENO: checking for /usr/local/include/tcl8.7/tcl.h" >&5
+echo $ECHO_N "checking for /usr/local/include/tcl8.7/tcl.h... $ECHO_C" >&6
+if test "${ac_cv_header__usr_local_include_tcl8_7_tcl_h+set}" = set; then
+ echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+ ac_cv_header__usr_local_include_tcl8_7_tcl_h=$ac_header_preproc
+fi
+echo "$as_me:$LINENO: result: $ac_cv_header__usr_local_include_tcl8_7_tcl_h" >&5
+echo "${ECHO_T}$ac_cv_header__usr_local_include_tcl8_7_tcl_h" >&6
+
+fi
+if test $ac_cv_header__usr_local_include_tcl8_7_tcl_h = yes; then
+ GUIFLAGS="$GUIFLAGS -I/usr/local/include/tcl8.7 -I/usr/local/include/tk8.7";LIBS="$LIBS -ltcl87 -ltk87";foundit=yes
+fi
+
+
+fi
+if test $foundit == "no";
+then
+ if test "${ac_cv_header_tcl8_6_tcl_h+set}" = set; then
+ echo "$as_me:$LINENO: checking for tcl8.6/tcl.h" >&5
+echo $ECHO_N "checking for tcl8.6/tcl.h... $ECHO_C" >&6
+if test "${ac_cv_header_tcl8_6_tcl_h+set}" = set; then
+ echo $ECHO_N "(cached) $ECHO_C" >&6
+fi
+echo "$as_me:$LINENO: result: $ac_cv_header_tcl8_6_tcl_h" >&5
+echo "${ECHO_T}$ac_cv_header_tcl8_6_tcl_h" >&6
+else
+ # Is the header compilable?
+echo "$as_me:$LINENO: checking tcl8.6/tcl.h usability" >&5
+echo $ECHO_N "checking tcl8.6/tcl.h usability... $ECHO_C" >&6
+cat >conftest.$ac_ext <<_ACEOF
+#line $LINENO "configure"
+#include "confdefs.h"
+$ac_includes_default
+#include <tcl8.6/tcl.h>
+_ACEOF
+rm -f conftest.$ac_objext
+if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
+ (eval $ac_compile) 2>&5
+ ac_status=$?
+ echo "$as_me:$LINENO: \$? = $ac_status" >&5
+ (exit $ac_status); } &&
+ { ac_try='test -s conftest.$ac_objext'
+ { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
+ (eval $ac_try) 2>&5
+ ac_status=$?
+ echo "$as_me:$LINENO: \$? = $ac_status" >&5
+ (exit $ac_status); }; }; then
+ ac_header_compiler=yes
+else
+ echo "$as_me: failed program was:" >&5
+cat conftest.$ac_ext >&5
+ac_header_compiler=no
+fi
+rm -f conftest.$ac_objext conftest.$ac_ext
+echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
+echo "${ECHO_T}$ac_header_compiler" >&6
+
+# Is the header present?
+echo "$as_me:$LINENO: checking tcl8.6/tcl.h presence" >&5
+echo $ECHO_N "checking tcl8.6/tcl.h presence... $ECHO_C" >&6
+cat >conftest.$ac_ext <<_ACEOF
+#line $LINENO "configure"
+#include "confdefs.h"
+#include <tcl8.6/tcl.h>
+_ACEOF
+if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
+ (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
+ ac_status=$?
+ egrep -v '^ *\+' conftest.er1 >conftest.err
+ rm -f conftest.er1
+ cat conftest.err >&5
+ echo "$as_me:$LINENO: \$? = $ac_status" >&5
+ (exit $ac_status); } >/dev/null; then
+ if test -s conftest.err; then
+ ac_cpp_err=$ac_c_preproc_warn_flag
+ else
+ ac_cpp_err=
+ fi
+else
+ ac_cpp_err=yes
+fi
+if test -z "$ac_cpp_err"; then
+ ac_header_preproc=yes
+else
+ echo "$as_me: failed program was:" >&5
+ cat conftest.$ac_ext >&5
+ ac_header_preproc=no
+fi
+rm -f conftest.err conftest.$ac_ext
+echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
+echo "${ECHO_T}$ac_header_preproc" >&6
+
+# So? What about this header?
+case $ac_header_compiler:$ac_header_preproc in
+ yes:no )
+ { echo "$as_me:$LINENO: WARNING: tcl8.6/tcl.h: accepted by the compiler, rejected by the preprocessor!" >&5
+echo "$as_me: WARNING: tcl8.6/tcl.h: accepted by the compiler, rejected by the preprocessor!" >&2;}
+ { echo "$as_me:$LINENO: WARNING: tcl8.6/tcl.h: proceeding with the preprocessor's result" >&5
+echo "$as_me: WARNING: tcl8.6/tcl.h: proceeding with the preprocessor's result" >&2;};;
+ no:yes )
+ { echo "$as_me:$LINENO: WARNING: tcl8.6/tcl.h: present but cannot be compiled" >&5
+echo "$as_me: WARNING: tcl8.6/tcl.h: present but cannot be compiled" >&2;}
+ { echo "$as_me:$LINENO: WARNING: tcl8.6/tcl.h: check for missing prerequisite headers?" >&5
+echo "$as_me: WARNING: tcl8.6/tcl.h: check for missing prerequisite headers?" >&2;}
+ { echo "$as_me:$LINENO: WARNING: tcl8.6/tcl.h: proceeding with the preprocessor's result" >&5
+echo "$as_me: WARNING: tcl8.6/tcl.h: proceeding with the preprocessor's result" >&2;};;
+esac
+echo "$as_me:$LINENO: checking for tcl8.6/tcl.h" >&5
+echo $ECHO_N "checking for tcl8.6/tcl.h... $ECHO_C" >&6
+if test "${ac_cv_header_tcl8_6_tcl_h+set}" = set; then
+ echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+ ac_cv_header_tcl8_6_tcl_h=$ac_header_preproc
+fi
+echo "$as_me:$LINENO: result: $ac_cv_header_tcl8_6_tcl_h" >&5
+echo "${ECHO_T}$ac_cv_header_tcl8_6_tcl_h" >&6
+
+fi
+if test $ac_cv_header_tcl8_6_tcl_h = yes; then
+ GUIFLAGS="$GUIFLAGS -I/usr/include/tcl8.6";foundit=yes
+fi
+
+
+fi
+if test $foundit == "no";
+then
+ if test "${ac_cv_header__usr_local_include_tcl8_6_tcl_h+set}" = set; then
+ echo "$as_me:$LINENO: checking for /usr/local/include/tcl8.6/tcl.h" >&5
+echo $ECHO_N "checking for /usr/local/include/tcl8.6/tcl.h... $ECHO_C" >&6
+if test "${ac_cv_header__usr_local_include_tcl8_6_tcl_h+set}" = set; then
+ echo $ECHO_N "(cached) $ECHO_C" >&6
+fi
+echo "$as_me:$LINENO: result: $ac_cv_header__usr_local_include_tcl8_6_tcl_h" >&5
+echo "${ECHO_T}$ac_cv_header__usr_local_include_tcl8_6_tcl_h" >&6
+else
+ # Is the header compilable?
+echo "$as_me:$LINENO: checking /usr/local/include/tcl8.6/tcl.h usability" >&5
+echo $ECHO_N "checking /usr/local/include/tcl8.6/tcl.h usability... $ECHO_C" >&6
+cat >conftest.$ac_ext <<_ACEOF
+#line $LINENO "configure"
+#include "confdefs.h"
+$ac_includes_default
+#include </usr/local/include/tcl8.6/tcl.h>
+_ACEOF
+rm -f conftest.$ac_objext
+if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
+ (eval $ac_compile) 2>&5
+ ac_status=$?
+ echo "$as_me:$LINENO: \$? = $ac_status" >&5
+ (exit $ac_status); } &&
+ { ac_try='test -s conftest.$ac_objext'
+ { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
+ (eval $ac_try) 2>&5
+ ac_status=$?
+ echo "$as_me:$LINENO: \$? = $ac_status" >&5
+ (exit $ac_status); }; }; then
+ ac_header_compiler=yes
+else
+ echo "$as_me: failed program was:" >&5
+cat conftest.$ac_ext >&5
+ac_header_compiler=no
+fi
+rm -f conftest.$ac_objext conftest.$ac_ext
+echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
+echo "${ECHO_T}$ac_header_compiler" >&6
+
+# Is the header present?
+echo "$as_me:$LINENO: checking /usr/local/include/tcl8.6/tcl.h presence" >&5
+echo $ECHO_N "checking /usr/local/include/tcl8.6/tcl.h presence... $ECHO_C" >&6
+cat >conftest.$ac_ext <<_ACEOF
+#line $LINENO "configure"
+#include "confdefs.h"
+#include </usr/local/include/tcl8.6/tcl.h>
+_ACEOF
+if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
+ (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
+ ac_status=$?
+ egrep -v '^ *\+' conftest.er1 >conftest.err
+ rm -f conftest.er1
+ cat conftest.err >&5
+ echo "$as_me:$LINENO: \$? = $ac_status" >&5
+ (exit $ac_status); } >/dev/null; then
+ if test -s conftest.err; then
+ ac_cpp_err=$ac_c_preproc_warn_flag
+ else
+ ac_cpp_err=
+ fi
+else
+ ac_cpp_err=yes
+fi
+if test -z "$ac_cpp_err"; then
+ ac_header_preproc=yes
+else
+ echo "$as_me: failed program was:" >&5
+ cat conftest.$ac_ext >&5
+ ac_header_preproc=no
+fi
+rm -f conftest.err conftest.$ac_ext
+echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
+echo "${ECHO_T}$ac_header_preproc" >&6
+
+# So? What about this header?
+case $ac_header_compiler:$ac_header_preproc in
+ yes:no )
+ { echo "$as_me:$LINENO: WARNING: /usr/local/include/tcl8.6/tcl.h: accepted by the compiler, rejected by the preprocessor!" >&5
+echo "$as_me: WARNING: /usr/local/include/tcl8.6/tcl.h: accepted by the compiler, rejected by the preprocessor!" >&2;}
+ { echo "$as_me:$LINENO: WARNING: /usr/local/include/tcl8.6/tcl.h: proceeding with the preprocessor's result" >&5
+echo "$as_me: WARNING: /usr/local/include/tcl8.6/tcl.h: proceeding with the preprocessor's result" >&2;};;
+ no:yes )
+ { echo "$as_me:$LINENO: WARNING: /usr/local/include/tcl8.6/tcl.h: present but cannot be compiled" >&5
+echo "$as_me: WARNING: /usr/local/include/tcl8.6/tcl.h: present but cannot be compiled" >&2;}
+ { echo "$as_me:$LINENO: WARNING: /usr/local/include/tcl8.6/tcl.h: check for missing prerequisite headers?" >&5
+echo "$as_me: WARNING: /usr/local/include/tcl8.6/tcl.h: check for missing prerequisite headers?" >&2;}
+ { echo "$as_me:$LINENO: WARNING: /usr/local/include/tcl8.6/tcl.h: proceeding with the preprocessor's result" >&5
+echo "$as_me: WARNING: /usr/local/include/tcl8.6/tcl.h: proceeding with the preprocessor's result" >&2;};;
+esac
+echo "$as_me:$LINENO: checking for /usr/local/include/tcl8.6/tcl.h" >&5
+echo $ECHO_N "checking for /usr/local/include/tcl8.6/tcl.h... $ECHO_C" >&6
+if test "${ac_cv_header__usr_local_include_tcl8_6_tcl_h+set}" = set; then
+ echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+ ac_cv_header__usr_local_include_tcl8_6_tcl_h=$ac_header_preproc
+fi
+echo "$as_me:$LINENO: result: $ac_cv_header__usr_local_include_tcl8_6_tcl_h" >&5
+echo "${ECHO_T}$ac_cv_header__usr_local_include_tcl8_6_tcl_h" >&6
+
+fi
+if test $ac_cv_header__usr_local_include_tcl8_6_tcl_h = yes; then
+ GUIFLAGS="$GUIFLAGS -I/usr/local/include/tcl8.6 -I/usr/local/include/tk8.6";LIBS="$LIBS -ltcl86 -ltk86";foundit=yes
+fi
+
+
+fi
+
+if test $foundit == "no";
+then
+ if test "${ac_cv_header_tcl8_5_tcl_h+set}" = set; then
+ echo "$as_me:$LINENO: checking for tcl8.5/tcl.h" >&5
+echo $ECHO_N "checking for tcl8.5/tcl.h... $ECHO_C" >&6
+if test "${ac_cv_header_tcl8_5_tcl_h+set}" = set; then
+ echo $ECHO_N "(cached) $ECHO_C" >&6
+fi
+echo "$as_me:$LINENO: result: $ac_cv_header_tcl8_5_tcl_h" >&5
+echo "${ECHO_T}$ac_cv_header_tcl8_5_tcl_h" >&6
+else
+ # Is the header compilable?
+echo "$as_me:$LINENO: checking tcl8.5/tcl.h usability" >&5
+echo $ECHO_N "checking tcl8.5/tcl.h usability... $ECHO_C" >&6
+cat >conftest.$ac_ext <<_ACEOF
+#line $LINENO "configure"
+#include "confdefs.h"
+$ac_includes_default
+#include <tcl8.5/tcl.h>
+_ACEOF
+rm -f conftest.$ac_objext
+if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
+ (eval $ac_compile) 2>&5
+ ac_status=$?
+ echo "$as_me:$LINENO: \$? = $ac_status" >&5
+ (exit $ac_status); } &&
+ { ac_try='test -s conftest.$ac_objext'
+ { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
+ (eval $ac_try) 2>&5
+ ac_status=$?
+ echo "$as_me:$LINENO: \$? = $ac_status" >&5
+ (exit $ac_status); }; }; then
+ ac_header_compiler=yes
+else
+ echo "$as_me: failed program was:" >&5
+cat conftest.$ac_ext >&5
+ac_header_compiler=no
+fi
+rm -f conftest.$ac_objext conftest.$ac_ext
+echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
+echo "${ECHO_T}$ac_header_compiler" >&6
+
+# Is the header present?
+echo "$as_me:$LINENO: checking tcl8.5/tcl.h presence" >&5
+echo $ECHO_N "checking tcl8.5/tcl.h presence... $ECHO_C" >&6
+cat >conftest.$ac_ext <<_ACEOF
+#line $LINENO "configure"
+#include "confdefs.h"
+#include <tcl8.5/tcl.h>
+_ACEOF
+if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
+ (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
+ ac_status=$?
+ egrep -v '^ *\+' conftest.er1 >conftest.err
+ rm -f conftest.er1
+ cat conftest.err >&5
+ echo "$as_me:$LINENO: \$? = $ac_status" >&5
+ (exit $ac_status); } >/dev/null; then
+ if test -s conftest.err; then
+ ac_cpp_err=$ac_c_preproc_warn_flag
+ else
+ ac_cpp_err=
+ fi
+else
+ ac_cpp_err=yes
+fi
+if test -z "$ac_cpp_err"; then
+ ac_header_preproc=yes
+else
+ echo "$as_me: failed program was:" >&5
+ cat conftest.$ac_ext >&5
+ ac_header_preproc=no
+fi
+rm -f conftest.err conftest.$ac_ext
+echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
+echo "${ECHO_T}$ac_header_preproc" >&6
+
+# So? What about this header?
+case $ac_header_compiler:$ac_header_preproc in
+ yes:no )
+ { echo "$as_me:$LINENO: WARNING: tcl8.5/tcl.h: accepted by the compiler, rejected by the preprocessor!" >&5
+echo "$as_me: WARNING: tcl8.5/tcl.h: accepted by the compiler, rejected by the preprocessor!" >&2;}
+ { echo "$as_me:$LINENO: WARNING: tcl8.5/tcl.h: proceeding with the preprocessor's result" >&5
+echo "$as_me: WARNING: tcl8.5/tcl.h: proceeding with the preprocessor's result" >&2;};;
+ no:yes )
+ { echo "$as_me:$LINENO: WARNING: tcl8.5/tcl.h: present but cannot be compiled" >&5
+echo "$as_me: WARNING: tcl8.5/tcl.h: present but cannot be compiled" >&2;}
+ { echo "$as_me:$LINENO: WARNING: tcl8.5/tcl.h: check for missing prerequisite headers?" >&5
+echo "$as_me: WARNING: tcl8.5/tcl.h: check for missing prerequisite headers?" >&2;}
+ { echo "$as_me:$LINENO: WARNING: tcl8.5/tcl.h: proceeding with the preprocessor's result" >&5
+echo "$as_me: WARNING: tcl8.5/tcl.h: proceeding with the preprocessor's result" >&2;};;
+esac
+echo "$as_me:$LINENO: checking for tcl8.5/tcl.h" >&5
+echo $ECHO_N "checking for tcl8.5/tcl.h... $ECHO_C" >&6
+if test "${ac_cv_header_tcl8_5_tcl_h+set}" = set; then
+ echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+ ac_cv_header_tcl8_5_tcl_h=$ac_header_preproc
+fi
+echo "$as_me:$LINENO: result: $ac_cv_header_tcl8_5_tcl_h" >&5
+echo "${ECHO_T}$ac_cv_header_tcl8_5_tcl_h" >&6
+
+fi
+if test $ac_cv_header_tcl8_5_tcl_h = yes; then
+ GUIFLAGS="$GUIFLAGS -I/usr/include/tcl8.5";foundit=yes
+fi
+
+
+fi
+if test $foundit == "no";
+then
+ if test "${ac_cv_header__usr_local_include_tcl8_5_tcl_h+set}" = set; then
+ echo "$as_me:$LINENO: checking for /usr/local/include/tcl8.5/tcl.h" >&5
+echo $ECHO_N "checking for /usr/local/include/tcl8.5/tcl.h... $ECHO_C" >&6
+if test "${ac_cv_header__usr_local_include_tcl8_5_tcl_h+set}" = set; then
+ echo $ECHO_N "(cached) $ECHO_C" >&6
+fi
+echo "$as_me:$LINENO: result: $ac_cv_header__usr_local_include_tcl8_5_tcl_h" >&5
+echo "${ECHO_T}$ac_cv_header__usr_local_include_tcl8_5_tcl_h" >&6
+else
+ # Is the header compilable?
+echo "$as_me:$LINENO: checking /usr/local/include/tcl8.5/tcl.h usability" >&5
+echo $ECHO_N "checking /usr/local/include/tcl8.5/tcl.h usability... $ECHO_C" >&6
+cat >conftest.$ac_ext <<_ACEOF
+#line $LINENO "configure"
+#include "confdefs.h"
+$ac_includes_default
+#include </usr/local/include/tcl8.5/tcl.h>
+_ACEOF
+rm -f conftest.$ac_objext
+if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
+ (eval $ac_compile) 2>&5
+ ac_status=$?
+ echo "$as_me:$LINENO: \$? = $ac_status" >&5
+ (exit $ac_status); } &&
+ { ac_try='test -s conftest.$ac_objext'
+ { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
+ (eval $ac_try) 2>&5
+ ac_status=$?
+ echo "$as_me:$LINENO: \$? = $ac_status" >&5
+ (exit $ac_status); }; }; then
+ ac_header_compiler=yes
+else
+ echo "$as_me: failed program was:" >&5
+cat conftest.$ac_ext >&5
+ac_header_compiler=no
+fi
+rm -f conftest.$ac_objext conftest.$ac_ext
+echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
+echo "${ECHO_T}$ac_header_compiler" >&6
+
+# Is the header present?
+echo "$as_me:$LINENO: checking /usr/local/include/tcl8.5/tcl.h presence" >&5
+echo $ECHO_N "checking /usr/local/include/tcl8.5/tcl.h presence... $ECHO_C" >&6
+cat >conftest.$ac_ext <<_ACEOF
+#line $LINENO "configure"
+#include "confdefs.h"
+#include </usr/local/include/tcl8.5/tcl.h>
+_ACEOF
+if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
+ (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
+ ac_status=$?
+ egrep -v '^ *\+' conftest.er1 >conftest.err
+ rm -f conftest.er1
+ cat conftest.err >&5
+ echo "$as_me:$LINENO: \$? = $ac_status" >&5
+ (exit $ac_status); } >/dev/null; then
+ if test -s conftest.err; then
+ ac_cpp_err=$ac_c_preproc_warn_flag
+ else
+ ac_cpp_err=
+ fi
+else
+ ac_cpp_err=yes
+fi
+if test -z "$ac_cpp_err"; then
+ ac_header_preproc=yes
+else
+ echo "$as_me: failed program was:" >&5
+ cat conftest.$ac_ext >&5
+ ac_header_preproc=no
+fi
+rm -f conftest.err conftest.$ac_ext
+echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
+echo "${ECHO_T}$ac_header_preproc" >&6
+
+# So? What about this header?
+case $ac_header_compiler:$ac_header_preproc in
+ yes:no )
+ { echo "$as_me:$LINENO: WARNING: /usr/local/include/tcl8.5/tcl.h: accepted by the compiler, rejected by the preprocessor!" >&5
+echo "$as_me: WARNING: /usr/local/include/tcl8.5/tcl.h: accepted by the compiler, rejected by the preprocessor!" >&2;}
+ { echo "$as_me:$LINENO: WARNING: /usr/local/include/tcl8.5/tcl.h: proceeding with the preprocessor's result" >&5
+echo "$as_me: WARNING: /usr/local/include/tcl8.5/tcl.h: proceeding with the preprocessor's result" >&2;};;
+ no:yes )
+ { echo "$as_me:$LINENO: WARNING: /usr/local/include/tcl8.5/tcl.h: present but cannot be compiled" >&5
+echo "$as_me: WARNING: /usr/local/include/tcl8.5/tcl.h: present but cannot be compiled" >&2;}
+ { echo "$as_me:$LINENO: WARNING: /usr/local/include/tcl8.5/tcl.h: check for missing prerequisite headers?" >&5
+echo "$as_me: WARNING: /usr/local/include/tcl8.5/tcl.h: check for missing prerequisite headers?" >&2;}
+ { echo "$as_me:$LINENO: WARNING: /usr/local/include/tcl8.5/tcl.h: proceeding with the preprocessor's result" >&5
+echo "$as_me: WARNING: /usr/local/include/tcl8.5/tcl.h: proceeding with the preprocessor's result" >&2;};;
+esac
+echo "$as_me:$LINENO: checking for /usr/local/include/tcl8.5/tcl.h" >&5
+echo $ECHO_N "checking for /usr/local/include/tcl8.5/tcl.h... $ECHO_C" >&6
+if test "${ac_cv_header__usr_local_include_tcl8_5_tcl_h+set}" = set; then
+ echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+ ac_cv_header__usr_local_include_tcl8_5_tcl_h=$ac_header_preproc
+fi
+echo "$as_me:$LINENO: result: $ac_cv_header__usr_local_include_tcl8_5_tcl_h" >&5
+echo "${ECHO_T}$ac_cv_header__usr_local_include_tcl8_5_tcl_h" >&6
+
+fi
+if test $ac_cv_header__usr_local_include_tcl8_5_tcl_h = yes; then
+ GUIFLAGS="$GUIFLAGS -I/usr/local/include/tcl8.5 -I/usr/local/include/tk8.5";LIBS="$LIBS -ltcl85 -ltk85";foundit=yes
+fi
+
+
+fi
+
+if test $foundit == "no";
+then
+ if test "${ac_cv_header_tcl8_4_tcl_h+set}" = set; then
+ echo "$as_me:$LINENO: checking for tcl8.4/tcl.h" >&5
+echo $ECHO_N "checking for tcl8.4/tcl.h... $ECHO_C" >&6
+if test "${ac_cv_header_tcl8_4_tcl_h+set}" = set; then
+ echo $ECHO_N "(cached) $ECHO_C" >&6
+fi
+echo "$as_me:$LINENO: result: $ac_cv_header_tcl8_4_tcl_h" >&5
+echo "${ECHO_T}$ac_cv_header_tcl8_4_tcl_h" >&6
+else
+ # Is the header compilable?
+echo "$as_me:$LINENO: checking tcl8.4/tcl.h usability" >&5
+echo $ECHO_N "checking tcl8.4/tcl.h usability... $ECHO_C" >&6
+cat >conftest.$ac_ext <<_ACEOF
+#line $LINENO "configure"
+#include "confdefs.h"
+$ac_includes_default
+#include <tcl8.4/tcl.h>
+_ACEOF
+rm -f conftest.$ac_objext
+if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
+ (eval $ac_compile) 2>&5
+ ac_status=$?
+ echo "$as_me:$LINENO: \$? = $ac_status" >&5
+ (exit $ac_status); } &&
+ { ac_try='test -s conftest.$ac_objext'
+ { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
+ (eval $ac_try) 2>&5
+ ac_status=$?
+ echo "$as_me:$LINENO: \$? = $ac_status" >&5
+ (exit $ac_status); }; }; then
+ ac_header_compiler=yes
+else
+ echo "$as_me: failed program was:" >&5
+cat conftest.$ac_ext >&5
+ac_header_compiler=no
+fi
+rm -f conftest.$ac_objext conftest.$ac_ext
+echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
+echo "${ECHO_T}$ac_header_compiler" >&6
+
+# Is the header present?
+echo "$as_me:$LINENO: checking tcl8.4/tcl.h presence" >&5
+echo $ECHO_N "checking tcl8.4/tcl.h presence... $ECHO_C" >&6
+cat >conftest.$ac_ext <<_ACEOF
+#line $LINENO "configure"
+#include "confdefs.h"
+#include <tcl8.4/tcl.h>
+_ACEOF
+if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
+ (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
+ ac_status=$?
+ egrep -v '^ *\+' conftest.er1 >conftest.err
+ rm -f conftest.er1
+ cat conftest.err >&5
+ echo "$as_me:$LINENO: \$? = $ac_status" >&5
+ (exit $ac_status); } >/dev/null; then
+ if test -s conftest.err; then
+ ac_cpp_err=$ac_c_preproc_warn_flag
+ else
+ ac_cpp_err=
+ fi
+else
+ ac_cpp_err=yes
+fi
+if test -z "$ac_cpp_err"; then
+ ac_header_preproc=yes
+else
+ echo "$as_me: failed program was:" >&5
+ cat conftest.$ac_ext >&5
+ ac_header_preproc=no
+fi
+rm -f conftest.err conftest.$ac_ext
+echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
+echo "${ECHO_T}$ac_header_preproc" >&6
+
+# So? What about this header?
+case $ac_header_compiler:$ac_header_preproc in
+ yes:no )
+ { echo "$as_me:$LINENO: WARNING: tcl8.4/tcl.h: accepted by the compiler, rejected by the preprocessor!" >&5
+echo "$as_me: WARNING: tcl8.4/tcl.h: accepted by the compiler, rejected by the preprocessor!" >&2;}
+ { echo "$as_me:$LINENO: WARNING: tcl8.4/tcl.h: proceeding with the preprocessor's result" >&5
+echo "$as_me: WARNING: tcl8.4/tcl.h: proceeding with the preprocessor's result" >&2;};;
+ no:yes )
+ { echo "$as_me:$LINENO: WARNING: tcl8.4/tcl.h: present but cannot be compiled" >&5
+echo "$as_me: WARNING: tcl8.4/tcl.h: present but cannot be compiled" >&2;}
+ { echo "$as_me:$LINENO: WARNING: tcl8.4/tcl.h: check for missing prerequisite headers?" >&5
+echo "$as_me: WARNING: tcl8.4/tcl.h: check for missing prerequisite headers?" >&2;}
+ { echo "$as_me:$LINENO: WARNING: tcl8.4/tcl.h: proceeding with the preprocessor's result" >&5
+echo "$as_me: WARNING: tcl8.4/tcl.h: proceeding with the preprocessor's result" >&2;};;
+esac
+echo "$as_me:$LINENO: checking for tcl8.4/tcl.h" >&5
+echo $ECHO_N "checking for tcl8.4/tcl.h... $ECHO_C" >&6
+if test "${ac_cv_header_tcl8_4_tcl_h+set}" = set; then
+ echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+ ac_cv_header_tcl8_4_tcl_h=$ac_header_preproc
+fi
+echo "$as_me:$LINENO: result: $ac_cv_header_tcl8_4_tcl_h" >&5
+echo "${ECHO_T}$ac_cv_header_tcl8_4_tcl_h" >&6
+
+fi
+if test $ac_cv_header_tcl8_4_tcl_h = yes; then
+ GUIFLAGS="$GUIFLAGS -I/usr/include/tcl8.4";foundit=yes
+fi
+
+
+fi
+if test $foundit == "no";
+then
+ if test "${ac_cv_header__usr_local_include_tcl8_4_tcl_h+set}" = set; then
+ echo "$as_me:$LINENO: checking for /usr/local/include/tcl8.4/tcl.h" >&5
+echo $ECHO_N "checking for /usr/local/include/tcl8.4/tcl.h... $ECHO_C" >&6
+if test "${ac_cv_header__usr_local_include_tcl8_4_tcl_h+set}" = set; then
+ echo $ECHO_N "(cached) $ECHO_C" >&6
+fi
+echo "$as_me:$LINENO: result: $ac_cv_header__usr_local_include_tcl8_4_tcl_h" >&5
+echo "${ECHO_T}$ac_cv_header__usr_local_include_tcl8_4_tcl_h" >&6
+else
+ # Is the header compilable?
+echo "$as_me:$LINENO: checking /usr/local/include/tcl8.4/tcl.h usability" >&5
+echo $ECHO_N "checking /usr/local/include/tcl8.4/tcl.h usability... $ECHO_C" >&6
+cat >conftest.$ac_ext <<_ACEOF
+#line $LINENO "configure"
+#include "confdefs.h"
+$ac_includes_default
+#include </usr/local/include/tcl8.4/tcl.h>
+_ACEOF
+rm -f conftest.$ac_objext
+if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
+ (eval $ac_compile) 2>&5
+ ac_status=$?
+ echo "$as_me:$LINENO: \$? = $ac_status" >&5
+ (exit $ac_status); } &&
+ { ac_try='test -s conftest.$ac_objext'
+ { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
+ (eval $ac_try) 2>&5
+ ac_status=$?
+ echo "$as_me:$LINENO: \$? = $ac_status" >&5
+ (exit $ac_status); }; }; then
+ ac_header_compiler=yes
+else
+ echo "$as_me: failed program was:" >&5
+cat conftest.$ac_ext >&5
+ac_header_compiler=no
+fi
+rm -f conftest.$ac_objext conftest.$ac_ext
+echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
+echo "${ECHO_T}$ac_header_compiler" >&6
+
+# Is the header present?
+echo "$as_me:$LINENO: checking /usr/local/include/tcl8.4/tcl.h presence" >&5
+echo $ECHO_N "checking /usr/local/include/tcl8.4/tcl.h presence... $ECHO_C" >&6
+cat >conftest.$ac_ext <<_ACEOF
+#line $LINENO "configure"
+#include "confdefs.h"
+#include </usr/local/include/tcl8.4/tcl.h>
+_ACEOF
+if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
+ (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
+ ac_status=$?
+ egrep -v '^ *\+' conftest.er1 >conftest.err
+ rm -f conftest.er1
+ cat conftest.err >&5
+ echo "$as_me:$LINENO: \$? = $ac_status" >&5
+ (exit $ac_status); } >/dev/null; then
+ if test -s conftest.err; then
+ ac_cpp_err=$ac_c_preproc_warn_flag
+ else
+ ac_cpp_err=
+ fi
+else
+ ac_cpp_err=yes
+fi
+if test -z "$ac_cpp_err"; then
+ ac_header_preproc=yes
+else
+ echo "$as_me: failed program was:" >&5
+ cat conftest.$ac_ext >&5
+ ac_header_preproc=no
+fi
+rm -f conftest.err conftest.$ac_ext
+echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
+echo "${ECHO_T}$ac_header_preproc" >&6
+
+# So? What about this header?
+case $ac_header_compiler:$ac_header_preproc in
+ yes:no )
+ { echo "$as_me:$LINENO: WARNING: /usr/local/include/tcl8.4/tcl.h: accepted by the compiler, rejected by the preprocessor!" >&5
+echo "$as_me: WARNING: /usr/local/include/tcl8.4/tcl.h: accepted by the compiler, rejected by the preprocessor!" >&2;}
+ { echo "$as_me:$LINENO: WARNING: /usr/local/include/tcl8.4/tcl.h: proceeding with the preprocessor's result" >&5
+echo "$as_me: WARNING: /usr/local/include/tcl8.4/tcl.h: proceeding with the preprocessor's result" >&2;};;
+ no:yes )
+ { echo "$as_me:$LINENO: WARNING: /usr/local/include/tcl8.4/tcl.h: present but cannot be compiled" >&5
+echo "$as_me: WARNING: /usr/local/include/tcl8.4/tcl.h: present but cannot be compiled" >&2;}
+ { echo "$as_me:$LINENO: WARNING: /usr/local/include/tcl8.4/tcl.h: check for missing prerequisite headers?" >&5
+echo "$as_me: WARNING: /usr/local/include/tcl8.4/tcl.h: check for missing prerequisite headers?" >&2;}
+ { echo "$as_me:$LINENO: WARNING: /usr/local/include/tcl8.4/tcl.h: proceeding with the preprocessor's result" >&5
+echo "$as_me: WARNING: /usr/local/include/tcl8.4/tcl.h: proceeding with the preprocessor's result" >&2;};;
+esac
+echo "$as_me:$LINENO: checking for /usr/local/include/tcl8.4/tcl.h" >&5
+echo $ECHO_N "checking for /usr/local/include/tcl8.4/tcl.h... $ECHO_C" >&6
+if test "${ac_cv_header__usr_local_include_tcl8_4_tcl_h+set}" = set; then
+ echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+ ac_cv_header__usr_local_include_tcl8_4_tcl_h=$ac_header_preproc
+fi
+echo "$as_me:$LINENO: result: $ac_cv_header__usr_local_include_tcl8_4_tcl_h" >&5
+echo "${ECHO_T}$ac_cv_header__usr_local_include_tcl8_4_tcl_h" >&6
+
+fi
+if test $ac_cv_header__usr_local_include_tcl8_4_tcl_h = yes; then
+ GUIFLAGS="$GUIFLAGS -I/usr/local/include/tcl8.4 -I/usr/local/include/tk8.4";LIBS="$LIBS -ltcl84 -ltk84";foundit=yes
+fi
+
+
+fi
+
+if test $foundit == "no";
+then
+ if test "${ac_cv_header_tcl8_3_tcl_h+set}" = set; then
+ echo "$as_me:$LINENO: checking for tcl8.3/tcl.h" >&5
+echo $ECHO_N "checking for tcl8.3/tcl.h... $ECHO_C" >&6
+if test "${ac_cv_header_tcl8_3_tcl_h+set}" = set; then
+ echo $ECHO_N "(cached) $ECHO_C" >&6
+fi
+echo "$as_me:$LINENO: result: $ac_cv_header_tcl8_3_tcl_h" >&5
+echo "${ECHO_T}$ac_cv_header_tcl8_3_tcl_h" >&6
+else
+ # Is the header compilable?
+echo "$as_me:$LINENO: checking tcl8.3/tcl.h usability" >&5
+echo $ECHO_N "checking tcl8.3/tcl.h usability... $ECHO_C" >&6
+cat >conftest.$ac_ext <<_ACEOF
+#line $LINENO "configure"
+#include "confdefs.h"
+$ac_includes_default
+#include <tcl8.3/tcl.h>
+_ACEOF
+rm -f conftest.$ac_objext
+if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
+ (eval $ac_compile) 2>&5
+ ac_status=$?
+ echo "$as_me:$LINENO: \$? = $ac_status" >&5
+ (exit $ac_status); } &&
+ { ac_try='test -s conftest.$ac_objext'
+ { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
+ (eval $ac_try) 2>&5
+ ac_status=$?
+ echo "$as_me:$LINENO: \$? = $ac_status" >&5
+ (exit $ac_status); }; }; then
+ ac_header_compiler=yes
+else
+ echo "$as_me: failed program was:" >&5
+cat conftest.$ac_ext >&5
+ac_header_compiler=no
+fi
+rm -f conftest.$ac_objext conftest.$ac_ext
+echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
+echo "${ECHO_T}$ac_header_compiler" >&6
+
+# Is the header present?
+echo "$as_me:$LINENO: checking tcl8.3/tcl.h presence" >&5
+echo $ECHO_N "checking tcl8.3/tcl.h presence... $ECHO_C" >&6
+cat >conftest.$ac_ext <<_ACEOF
+#line $LINENO "configure"
+#include "confdefs.h"
+#include <tcl8.3/tcl.h>
+_ACEOF
+if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
+ (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
+ ac_status=$?
+ egrep -v '^ *\+' conftest.er1 >conftest.err
+ rm -f conftest.er1
+ cat conftest.err >&5
+ echo "$as_me:$LINENO: \$? = $ac_status" >&5
+ (exit $ac_status); } >/dev/null; then
+ if test -s conftest.err; then
+ ac_cpp_err=$ac_c_preproc_warn_flag
+ else
+ ac_cpp_err=
+ fi
+else
+ ac_cpp_err=yes
+fi
+if test -z "$ac_cpp_err"; then
+ ac_header_preproc=yes
+else
+ echo "$as_me: failed program was:" >&5
+ cat conftest.$ac_ext >&5
+ ac_header_preproc=no
+fi
+rm -f conftest.err conftest.$ac_ext
+echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
+echo "${ECHO_T}$ac_header_preproc" >&6
+
+# So? What about this header?
+case $ac_header_compiler:$ac_header_preproc in
+ yes:no )
+ { echo "$as_me:$LINENO: WARNING: tcl8.3/tcl.h: accepted by the compiler, rejected by the preprocessor!" >&5
+echo "$as_me: WARNING: tcl8.3/tcl.h: accepted by the compiler, rejected by the preprocessor!" >&2;}
+ { echo "$as_me:$LINENO: WARNING: tcl8.3/tcl.h: proceeding with the preprocessor's result" >&5
+echo "$as_me: WARNING: tcl8.3/tcl.h: proceeding with the preprocessor's result" >&2;};;
+ no:yes )
+ { echo "$as_me:$LINENO: WARNING: tcl8.3/tcl.h: present but cannot be compiled" >&5
+echo "$as_me: WARNING: tcl8.3/tcl.h: present but cannot be compiled" >&2;}
+ { echo "$as_me:$LINENO: WARNING: tcl8.3/tcl.h: check for missing prerequisite headers?" >&5
+echo "$as_me: WARNING: tcl8.3/tcl.h: check for missing prerequisite headers?" >&2;}
+ { echo "$as_me:$LINENO: WARNING: tcl8.3/tcl.h: proceeding with the preprocessor's result" >&5
+echo "$as_me: WARNING: tcl8.3/tcl.h: proceeding with the preprocessor's result" >&2;};;
+esac
+echo "$as_me:$LINENO: checking for tcl8.3/tcl.h" >&5
+echo $ECHO_N "checking for tcl8.3/tcl.h... $ECHO_C" >&6
+if test "${ac_cv_header_tcl8_3_tcl_h+set}" = set; then
+ echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+ ac_cv_header_tcl8_3_tcl_h=$ac_header_preproc
+fi
+echo "$as_me:$LINENO: result: $ac_cv_header_tcl8_3_tcl_h" >&5
+echo "${ECHO_T}$ac_cv_header_tcl8_3_tcl_h" >&6
+
+fi
+if test $ac_cv_header_tcl8_3_tcl_h = yes; then
+ GUIFLAGS="$GUIFLAGS -I/usr/include/tcl8.3";foundit=yes
+fi
+
+
+fi
+if test $foundit == "no";
+then
+ if test "${ac_cv_header__usr_local_include_tcl8_3_tcl_h+set}" = set; then
+ echo "$as_me:$LINENO: checking for /usr/local/include/tcl8.3/tcl.h" >&5
+echo $ECHO_N "checking for /usr/local/include/tcl8.3/tcl.h... $ECHO_C" >&6
+if test "${ac_cv_header__usr_local_include_tcl8_3_tcl_h+set}" = set; then
+ echo $ECHO_N "(cached) $ECHO_C" >&6
+fi
+echo "$as_me:$LINENO: result: $ac_cv_header__usr_local_include_tcl8_3_tcl_h" >&5
+echo "${ECHO_T}$ac_cv_header__usr_local_include_tcl8_3_tcl_h" >&6
+else
+ # Is the header compilable?
+echo "$as_me:$LINENO: checking /usr/local/include/tcl8.3/tcl.h usability" >&5
+echo $ECHO_N "checking /usr/local/include/tcl8.3/tcl.h usability... $ECHO_C" >&6
+cat >conftest.$ac_ext <<_ACEOF
+#line $LINENO "configure"
+#include "confdefs.h"
+$ac_includes_default
+#include </usr/local/include/tcl8.3/tcl.h>
+_ACEOF
+rm -f conftest.$ac_objext
+if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
+ (eval $ac_compile) 2>&5
+ ac_status=$?
+ echo "$as_me:$LINENO: \$? = $ac_status" >&5
+ (exit $ac_status); } &&
+ { ac_try='test -s conftest.$ac_objext'
+ { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
+ (eval $ac_try) 2>&5
+ ac_status=$?
+ echo "$as_me:$LINENO: \$? = $ac_status" >&5
+ (exit $ac_status); }; }; then
+ ac_header_compiler=yes
+else
+ echo "$as_me: failed program was:" >&5
+cat conftest.$ac_ext >&5
+ac_header_compiler=no
+fi
+rm -f conftest.$ac_objext conftest.$ac_ext
+echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
+echo "${ECHO_T}$ac_header_compiler" >&6
+
+# Is the header present?
+echo "$as_me:$LINENO: checking /usr/local/include/tcl8.3/tcl.h presence" >&5
+echo $ECHO_N "checking /usr/local/include/tcl8.3/tcl.h presence... $ECHO_C" >&6
+cat >conftest.$ac_ext <<_ACEOF
+#line $LINENO "configure"
+#include "confdefs.h"
+#include </usr/local/include/tcl8.3/tcl.h>
+_ACEOF
+if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
+ (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
+ ac_status=$?
+ egrep -v '^ *\+' conftest.er1 >conftest.err
+ rm -f conftest.er1
+ cat conftest.err >&5
+ echo "$as_me:$LINENO: \$? = $ac_status" >&5
+ (exit $ac_status); } >/dev/null; then
+ if test -s conftest.err; then
+ ac_cpp_err=$ac_c_preproc_warn_flag
+ else
+ ac_cpp_err=
+ fi
+else
+ ac_cpp_err=yes
+fi
+if test -z "$ac_cpp_err"; then
+ ac_header_preproc=yes
+else
+ echo "$as_me: failed program was:" >&5
+ cat conftest.$ac_ext >&5
+ ac_header_preproc=no
+fi
+rm -f conftest.err conftest.$ac_ext
+echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
+echo "${ECHO_T}$ac_header_preproc" >&6
+
+# So? What about this header?
+case $ac_header_compiler:$ac_header_preproc in
+ yes:no )
+ { echo "$as_me:$LINENO: WARNING: /usr/local/include/tcl8.3/tcl.h: accepted by the compiler, rejected by the preprocessor!" >&5
+echo "$as_me: WARNING: /usr/local/include/tcl8.3/tcl.h: accepted by the compiler, rejected by the preprocessor!" >&2;}
+ { echo "$as_me:$LINENO: WARNING: /usr/local/include/tcl8.3/tcl.h: proceeding with the preprocessor's result" >&5
+echo "$as_me: WARNING: /usr/local/include/tcl8.3/tcl.h: proceeding with the preprocessor's result" >&2;};;
+ no:yes )
+ { echo "$as_me:$LINENO: WARNING: /usr/local/include/tcl8.3/tcl.h: present but cannot be compiled" >&5
+echo "$as_me: WARNING: /usr/local/include/tcl8.3/tcl.h: present but cannot be compiled" >&2;}
+ { echo "$as_me:$LINENO: WARNING: /usr/local/include/tcl8.3/tcl.h: check for missing prerequisite headers?" >&5
+echo "$as_me: WARNING: /usr/local/include/tcl8.3/tcl.h: check for missing prerequisite headers?" >&2;}
+ { echo "$as_me:$LINENO: WARNING: /usr/local/include/tcl8.3/tcl.h: proceeding with the preprocessor's result" >&5
+echo "$as_me: WARNING: /usr/local/include/tcl8.3/tcl.h: proceeding with the preprocessor's result" >&2;};;
+esac
+echo "$as_me:$LINENO: checking for /usr/local/include/tcl8.3/tcl.h" >&5
+echo $ECHO_N "checking for /usr/local/include/tcl8.3/tcl.h... $ECHO_C" >&6
+if test "${ac_cv_header__usr_local_include_tcl8_3_tcl_h+set}" = set; then
+ echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+ ac_cv_header__usr_local_include_tcl8_3_tcl_h=$ac_header_preproc
+fi
+echo "$as_me:$LINENO: result: $ac_cv_header__usr_local_include_tcl8_3_tcl_h" >&5
+echo "${ECHO_T}$ac_cv_header__usr_local_include_tcl8_3_tcl_h" >&6
+
+fi
+if test $ac_cv_header__usr_local_include_tcl8_3_tcl_h = yes; then
+ GUIFLAGS="$GUIFLAGS -I/usr/local/include/tcl8.3 -I/usr/local/include/tk8.3";LIBS="$LIBS -ltcl83 -ltk83";foundit=yes
+fi
+
+
+fi
+
+if test $foundit == "no";
+then
+ if test "${ac_cv_header_tcl8_2_tcl_h+set}" = set; then
+ echo "$as_me:$LINENO: checking for tcl8.2/tcl.h" >&5
+echo $ECHO_N "checking for tcl8.2/tcl.h... $ECHO_C" >&6
+if test "${ac_cv_header_tcl8_2_tcl_h+set}" = set; then
+ echo $ECHO_N "(cached) $ECHO_C" >&6
+fi
+echo "$as_me:$LINENO: result: $ac_cv_header_tcl8_2_tcl_h" >&5
+echo "${ECHO_T}$ac_cv_header_tcl8_2_tcl_h" >&6
+else
+ # Is the header compilable?
+echo "$as_me:$LINENO: checking tcl8.2/tcl.h usability" >&5
+echo $ECHO_N "checking tcl8.2/tcl.h usability... $ECHO_C" >&6
+cat >conftest.$ac_ext <<_ACEOF
+#line $LINENO "configure"
+#include "confdefs.h"
+$ac_includes_default
+#include <tcl8.2/tcl.h>
+_ACEOF
+rm -f conftest.$ac_objext
+if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
+ (eval $ac_compile) 2>&5
+ ac_status=$?
+ echo "$as_me:$LINENO: \$? = $ac_status" >&5
+ (exit $ac_status); } &&
+ { ac_try='test -s conftest.$ac_objext'
+ { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
+ (eval $ac_try) 2>&5
+ ac_status=$?
+ echo "$as_me:$LINENO: \$? = $ac_status" >&5
+ (exit $ac_status); }; }; then
+ ac_header_compiler=yes
+else
+ echo "$as_me: failed program was:" >&5
+cat conftest.$ac_ext >&5
+ac_header_compiler=no
+fi
+rm -f conftest.$ac_objext conftest.$ac_ext
+echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
+echo "${ECHO_T}$ac_header_compiler" >&6
+
+# Is the header present?
+echo "$as_me:$LINENO: checking tcl8.2/tcl.h presence" >&5
+echo $ECHO_N "checking tcl8.2/tcl.h presence... $ECHO_C" >&6
+cat >conftest.$ac_ext <<_ACEOF
+#line $LINENO "configure"
+#include "confdefs.h"
+#include <tcl8.2/tcl.h>
+_ACEOF
+if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
+ (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
+ ac_status=$?
+ egrep -v '^ *\+' conftest.er1 >conftest.err
+ rm -f conftest.er1
+ cat conftest.err >&5
+ echo "$as_me:$LINENO: \$? = $ac_status" >&5
+ (exit $ac_status); } >/dev/null; then
+ if test -s conftest.err; then
+ ac_cpp_err=$ac_c_preproc_warn_flag
+ else
+ ac_cpp_err=
+ fi
+else
+ ac_cpp_err=yes
+fi
+if test -z "$ac_cpp_err"; then
+ ac_header_preproc=yes
+else
+ echo "$as_me: failed program was:" >&5
+ cat conftest.$ac_ext >&5
+ ac_header_preproc=no
+fi
+rm -f conftest.err conftest.$ac_ext
+echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
+echo "${ECHO_T}$ac_header_preproc" >&6
+
+# So? What about this header?
+case $ac_header_compiler:$ac_header_preproc in
+ yes:no )
+ { echo "$as_me:$LINENO: WARNING: tcl8.2/tcl.h: accepted by the compiler, rejected by the preprocessor!" >&5
+echo "$as_me: WARNING: tcl8.2/tcl.h: accepted by the compiler, rejected by the preprocessor!" >&2;}
+ { echo "$as_me:$LINENO: WARNING: tcl8.2/tcl.h: proceeding with the preprocessor's result" >&5
+echo "$as_me: WARNING: tcl8.2/tcl.h: proceeding with the preprocessor's result" >&2;};;
+ no:yes )
+ { echo "$as_me:$LINENO: WARNING: tcl8.2/tcl.h: present but cannot be compiled" >&5
+echo "$as_me: WARNING: tcl8.2/tcl.h: present but cannot be compiled" >&2;}
+ { echo "$as_me:$LINENO: WARNING: tcl8.2/tcl.h: check for missing prerequisite headers?" >&5
+echo "$as_me: WARNING: tcl8.2/tcl.h: check for missing prerequisite headers?" >&2;}
+ { echo "$as_me:$LINENO: WARNING: tcl8.2/tcl.h: proceeding with the preprocessor's result" >&5
+echo "$as_me: WARNING: tcl8.2/tcl.h: proceeding with the preprocessor's result" >&2;};;
+esac
+echo "$as_me:$LINENO: checking for tcl8.2/tcl.h" >&5
+echo $ECHO_N "checking for tcl8.2/tcl.h... $ECHO_C" >&6
+if test "${ac_cv_header_tcl8_2_tcl_h+set}" = set; then
+ echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+ ac_cv_header_tcl8_2_tcl_h=$ac_header_preproc
+fi
+echo "$as_me:$LINENO: result: $ac_cv_header_tcl8_2_tcl_h" >&5
+echo "${ECHO_T}$ac_cv_header_tcl8_2_tcl_h" >&6
+
+fi
+if test $ac_cv_header_tcl8_2_tcl_h = yes; then
+ GUIFLAGS="$GUIFLAGS -I/usr/include/tcl8.2";foundit=yes
+fi
+
+
+fi
+if test $foundit == "no";
+then
+ if test "${ac_cv_header__usr_local_include_tcl8_2_tcl_h+set}" = set; then
+ echo "$as_me:$LINENO: checking for /usr/local/include/tcl8.2/tcl.h" >&5
+echo $ECHO_N "checking for /usr/local/include/tcl8.2/tcl.h... $ECHO_C" >&6
+if test "${ac_cv_header__usr_local_include_tcl8_2_tcl_h+set}" = set; then
+ echo $ECHO_N "(cached) $ECHO_C" >&6
+fi
+echo "$as_me:$LINENO: result: $ac_cv_header__usr_local_include_tcl8_2_tcl_h" >&5
+echo "${ECHO_T}$ac_cv_header__usr_local_include_tcl8_2_tcl_h" >&6
+else
+ # Is the header compilable?
+echo "$as_me:$LINENO: checking /usr/local/include/tcl8.2/tcl.h usability" >&5
+echo $ECHO_N "checking /usr/local/include/tcl8.2/tcl.h usability... $ECHO_C" >&6
+cat >conftest.$ac_ext <<_ACEOF
+#line $LINENO "configure"
+#include "confdefs.h"
+$ac_includes_default
+#include </usr/local/include/tcl8.2/tcl.h>
+_ACEOF
+rm -f conftest.$ac_objext
+if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
+ (eval $ac_compile) 2>&5
+ ac_status=$?
+ echo "$as_me:$LINENO: \$? = $ac_status" >&5
+ (exit $ac_status); } &&
+ { ac_try='test -s conftest.$ac_objext'
+ { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
+ (eval $ac_try) 2>&5
+ ac_status=$?
+ echo "$as_me:$LINENO: \$? = $ac_status" >&5
+ (exit $ac_status); }; }; then
+ ac_header_compiler=yes
+else
+ echo "$as_me: failed program was:" >&5
+cat conftest.$ac_ext >&5
+ac_header_compiler=no
+fi
+rm -f conftest.$ac_objext conftest.$ac_ext
+echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
+echo "${ECHO_T}$ac_header_compiler" >&6
+
+# Is the header present?
+echo "$as_me:$LINENO: checking /usr/local/include/tcl8.2/tcl.h presence" >&5
+echo $ECHO_N "checking /usr/local/include/tcl8.2/tcl.h presence... $ECHO_C" >&6
+cat >conftest.$ac_ext <<_ACEOF
+#line $LINENO "configure"
+#include "confdefs.h"
+#include </usr/local/include/tcl8.2/tcl.h>
+_ACEOF
+if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
+ (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
+ ac_status=$?
+ egrep -v '^ *\+' conftest.er1 >conftest.err
+ rm -f conftest.er1
+ cat conftest.err >&5
+ echo "$as_me:$LINENO: \$? = $ac_status" >&5
+ (exit $ac_status); } >/dev/null; then
+ if test -s conftest.err; then
+ ac_cpp_err=$ac_c_preproc_warn_flag
+ else
+ ac_cpp_err=
+ fi
+else
+ ac_cpp_err=yes
+fi
+if test -z "$ac_cpp_err"; then
+ ac_header_preproc=yes
+else
+ echo "$as_me: failed program was:" >&5
+ cat conftest.$ac_ext >&5
+ ac_header_preproc=no
+fi
+rm -f conftest.err conftest.$ac_ext
+echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
+echo "${ECHO_T}$ac_header_preproc" >&6
+
+# So? What about this header?
+case $ac_header_compiler:$ac_header_preproc in
+ yes:no )
+ { echo "$as_me:$LINENO: WARNING: /usr/local/include/tcl8.2/tcl.h: accepted by the compiler, rejected by the preprocessor!" >&5
+echo "$as_me: WARNING: /usr/local/include/tcl8.2/tcl.h: accepted by the compiler, rejected by the preprocessor!" >&2;}
+ { echo "$as_me:$LINENO: WARNING: /usr/local/include/tcl8.2/tcl.h: proceeding with the preprocessor's result" >&5
+echo "$as_me: WARNING: /usr/local/include/tcl8.2/tcl.h: proceeding with the preprocessor's result" >&2;};;
+ no:yes )
+ { echo "$as_me:$LINENO: WARNING: /usr/local/include/tcl8.2/tcl.h: present but cannot be compiled" >&5
+echo "$as_me: WARNING: /usr/local/include/tcl8.2/tcl.h: present but cannot be compiled" >&2;}
+ { echo "$as_me:$LINENO: WARNING: /usr/local/include/tcl8.2/tcl.h: check for missing prerequisite headers?" >&5
+echo "$as_me: WARNING: /usr/local/include/tcl8.2/tcl.h: check for missing prerequisite headers?" >&2;}
+ { echo "$as_me:$LINENO: WARNING: /usr/local/include/tcl8.2/tcl.h: proceeding with the preprocessor's result" >&5
+echo "$as_me: WARNING: /usr/local/include/tcl8.2/tcl.h: proceeding with the preprocessor's result" >&2;};;
+esac
+echo "$as_me:$LINENO: checking for /usr/local/include/tcl8.2/tcl.h" >&5
+echo $ECHO_N "checking for /usr/local/include/tcl8.2/tcl.h... $ECHO_C" >&6
+if test "${ac_cv_header__usr_local_include_tcl8_2_tcl_h+set}" = set; then
+ echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+ ac_cv_header__usr_local_include_tcl8_2_tcl_h=$ac_header_preproc
+fi
+echo "$as_me:$LINENO: result: $ac_cv_header__usr_local_include_tcl8_2_tcl_h" >&5
+echo "${ECHO_T}$ac_cv_header__usr_local_include_tcl8_2_tcl_h" >&6
+
+fi
+if test $ac_cv_header__usr_local_include_tcl8_2_tcl_h = yes; then
+ GUIFLAGS="$GUIFLAGS -I/usr/local/include/tcl8.2 -I/usr/local/include/tk8.2";LIBS="$LIBS -ltcl82 -ltk82";foundit=yes
+fi
+
+
+fi
+
+if test $foundit == "no";
+then
+ echo no tcl header found
+ exit -1
fi
@@ -5059,6 +6385,27 @@ then
OSNUMBER=0
fi
+if test `uname -s` = FreeBSD;
+then
+ LDFLAGS="-Wl,-export-dynamic -L/usr/local/lib -L/usr/local/lib/pth -lpthread"
+ LIBS="$LIBS -L/usr/local/lib"
+ EXT=pd_linux
+ MORECFLAGS="-DDL_OPEN -DUSEAPI_OSS"
+ CFLAGS="$CFLAGS -I/usr/local/include"
+ SYSSRC="s_midi_oss.c s_audio_oss.c "
+ STRIPFLAG=-s
+ GUINAME="pd-gui"
+ GUIFLAGS="$GUIFLAGS -I/usr/X11R6/include -I/usr/local/include"
+ if test $USE_OPT_CFLAGS == "YES";
+ then
+ OPT_CFLAGS="-O6 -funroll-loops -fomit-frame-pointer"
+ else
+ OPT_CFLAGS="-g"
+ fi
+ OSNUMBER=0
+fi
+
+
if test `uname -s` = IRIX64;
then